Bug 100975 - Live root folder is not being created upon publishing first item
Live root folder is not being created upon publishing first item
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Archit Shah
Jon Orris
Depends On:
Blocks: 98546
  Show dependency treegraph
Reported: 2003-07-28 06:45 EDT by Daniel Berrange
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-10 16:46:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2003-07-28 06:45:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
When publishing the first content item in a section, a live copy of the root
folder should be created. This is not happening any more causing all sorts of
wierd bugs, particularly in URL generation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a new content section
2. Create an item
3. Publish the item

Actual Results:  No live root folder is created

Expected Results:  A live root folder is created

Additional info:

Reverting change 34005 fixes this immediate problem.
Comment 1 Richard Li 2003-07-28 08:01:49 EDT
ashah made 34005

Note You need to log in before you can comment on or make changes to this bug.